MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions | Variables
Main.hxx File Reference

Go to the source code of this file.

## Functions
int | mpd_main (int argc, char *argv[])
| A entry point for application. More...

## Variables
Instance * | instance

## Function Documentation

int mpd_main | ( | int | argc,
|  | char * | argv[]
| ) |  |

A entry point for application.

On non-Windows platforms this is called directly from main() On Windows platform this is called from win32_main() after doing some initialization.

## Variable Documentation

Instance* instance